@import "App";

div.controlPanel {
  width: 40%;
  background-color: #FFFFBF;
  text-align: center;

  div.showAnswer {
    height: 70%;
  }

  h1 {
   .h1();
  }

  button#newGame {
    .button(@button-newCard-color);
  }
  div.showResult {
    button#showResult {
      .button(@button-showResult-color);
    }
    margin-top: 30px;
    height: 30%;
  }
}